$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1500000.0
      - -4300098.911531057
    - - 1499740.5709757651
      - -4300000.0
    - - 1400000.0
      - -4300000.0
    - - 1400000.0
      - -4400000.0
    - - 1500000.0
      - -4400000.0
    - - 1500000.0
      - -4300098.911531057
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1400000.0
    - 0.0
    - -25.0
    - -4300000.0
    - 0.0
    - 0.0
    - 1.0
id: e2668075-1004-4ee5-8c8c-793ac39eddc8
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 980ffa79-020b-4fc7-94e2-1011e855ef9d
  - 0ce9388c-5ffd-4fbf-9e6e-0dd09dd17502
  - f5bdd037-421b-4afa-8e8a-335bb86581b9
  - 6996d751-6cd5-4d47-a356-8b26d9f8a0b6
  - 5b87b878-a55c-47e2-b16a-a33cd4778add
  - 28e29971-23b1-48aa-b3d0-1303fd99cbec
  - ca7c9bd5-5f96-402b-93c1-683db475e9a9
  ls5_nbart_geomedian_annual:
  - 0d57fed9-be81-4195-95bd-f17ad63ee8e8
  ls5_nbart_tmad_annual:
  - 3d759fba-798d-4646-b6f7-c720b634ee30
  ls7_fc_albers:
  - 4ff743e2-3948-4241-b61c-d9c8fec5ab27
  - 96c6e2fa-0e47-4f25-a8d3-b1a832c86a71
  - 5f7b48be-49b2-4b05-9e3d-b4a572dfd219
  - 33129a09-6947-4d0b-bcaf-27615ddd2673
  - 2462d3a2-5d99-4909-807b-05dcc56cc160
  - 0bd0491a-9127-4c29-8ce6-8db3997d870a
  - c8f38816-420a-4b8f-876d-4af5d99667df
  - e11c7aa9-6fe9-4f5e-a047-d1badf7a083d
  - fb0507a7-799d-46b1-a19e-4ab2d10f059a
  - 3f209ebe-3b76-4061-9d12-f5cc21bb64e3
  - 8112822d-2257-4e0b-b315-8557cf136e32
  - 67b619e7-5587-4285-afd6-8d5f14079026
  - cda6ae50-2187-46b6-a0ce-2792b5ce8f29
  - 81cb0519-83f0-434b-ba44-b4ebf5d0ea2d
  - 60af20ef-c5cd-4fa0-a9af-0cab4b453fe1
  - 2abc329f-e449-42dc-86ad-6b93270821b4
  - 19273b85-d976-40ef-90e2-324766217d9b
  - bdddabcb-2c82-411a-b78a-f91de69a36f5
  - f3f1af77-8132-40f6-b151-7daa35d96b83
  - f5a2fe45-309b-49b5-869e-d2b176646622
  - 91cd769f-6d33-4938-96c9-bc05f1b0b975
  - 554ce36f-d671-4711-a476-2694a223067f
  - e4acb2eb-d149-4301-8e46-77da2f563f2f
  - 6461c531-21cc-42c0-8d1f-5221a09a1190
  ls7_nbart_geomedian_annual:
  - d23adce3-222d-4746-9809-265ad313e60d
  ls7_nbart_tmad_annual:
  - 70802bb1-fdb0-4ff7-898d-f1441528d65e
  wofs_albers:
  - 2360fba4-906e-4e62-825f-61e9b4ee3537
  - 2ca9b7e0-9259-4159-bb6f-e535136d592b
  - 44e8cb8e-9888-4f63-b3a4-ca4a96ef86f3
  - 807d285c-ed1d-40fb-89d2-315d241e5358
  - b895abaf-bdd5-4f5f-b886-4f02a2535aeb
  - 9b98fc98-c8c5-4575-800c-a5e7c7eb199f
  - df049a21-807d-4128-af44-4ccf94608808
  - 054cdbc2-f5b3-42b0-bb12-bcb0a2d4c4ad
  - e99b0e5b-f943-4be8-872c-41f7dcac3919
  - f899e68a-7055-4165-b5e3-45bf710812fa
  - c4e2d5b7-9b25-4976-bcd4-f1bdacc8104f
  - f8c3b896-9aa2-48e2-b832-a774bdf4bcd4
  - dbacd6a3-1d12-4300-8aa6-c505659a827e
  - 4124d2a7-625e-4ce7-aa9b-dbdd2b66b45f
  - 421f3f42-7a0f-41a0-ba4e-8ae762224b7e
  - 1b268ac7-1a47-4702-b474-9f57a112aa2d
  - c9592dc8-a74a-4c9e-b683-1137c08d4021
  - 348a669a-7934-4113-a125-dfbb8d11b6ac
  - 1f5f3d10-4111-4e36-a907-0959196e246b
  - 52406ca8-e944-466b-a9af-47ef952a07cd
  - a2f2977a-a946-4c35-b2ff-d7230f41664e
  - d28e3112-453a-4fbe-998f-822c3777a9a9
  - 345ab83b-aae0-4e57-a02f-6fbadcb5399c
  - 416f8aa3-0455-4ca0-bf49-dbfe4aaf4cd0
  - 59769c4d-6339-400b-abaf-e3d96615b2ce
  wofs_annual_summary:
  - 0d96b075-2894-43a6-9e96-72e32ad86421
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x14y-44_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 02:32:28.161740Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
